Subject: Ticket Assigned - Article Feedback - Can I place an order for a product that's out of stock?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 22:19:03 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I place an order for a product that's out of stock? Feedback for:  Can I place an order for a product that's out of stock? I bought 2 sundles for men befor 4 days and now I see different price it's very less more than I bought it's not good https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1385391